pkgsrc-Bugs archive

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index][Old Index]

Re: pkg/45786

The following reply was made to PR pkg/45786; it has been noted by GNATS.

From: Joerg Sonnenberger <>
Subject: Re: pkg/45786
Date: Fri, 6 Jan 2012 18:49:21 +0100

 On Fri, Jan 06, 2012 at 05:35:01PM +0000, Patrick Welche wrote:
 >  CONFLICTS are reflexive, so devel/at-spi requires the following trivial
 >  patch, just because lib/gtk-2.0/modules/ appears in
 >  both packages.
 CONFLICTS are reflexive, that's why this change is not needed.

Home | Main Index | Thread Index | Old Index